CREATE TABLE fun_rapid_start_files (
    PROCESS_FILE_ID          NUMBER(18, 0),
    XML_INPUT_FILE           CLOB         ,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    PROCESS_FILE_ID          NUMBER(18, 0),
    XML_INPUT_FILE           CLOB         ,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_fun_rapid_start_files PRIMARY KEY (PROCESS_FILE_ID, PROCESS_FILE_ID)
);
